/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Close" = "閉じる";

/* No comment provided by engineer. */
"Continue" = "続ける";

/* No comment provided by engineer. */
"Delete" = "削除";

/* Verb 'edit' on a button */
"Edit" = "編集";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Xtras を取得";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "チャットを開始";

/* Button to return from away in the away status window */
"Return" = "ただいま";

/* No comment provided by engineer. */
"Send" = "送信";